#languages {
    display: flex;
    padding: 50px 40px;
}

#languages .inner {
    display: inline-flex;
    border: 1px solid #fff;
    width: 550px;
    height: 70px;
    justify-content: center;
    align-items: center;
}

#languages .cell {
    display: block;
    text-align: center;
    width: 90px;
    line-height: 50px;
    margin: 0 10px;
    font-weight: bold;
}

#languages .current {
    background-color: #fff;
    color: #000;
    border-radius: 5px;
}

#languages .cell a{
    color: #fff;
}

#languages span {
    display: inline-flex;
    padding: 0 20px 0 0;
    align-items: center;
    justify-content: center;
    color: white;
    font-size:18px;
}

#languages .jp_button {
    position: relative;
    left: 10px;
    top: 10px;
}

#buttons {
    text-align: center;
    margin: 0 auto;
}

#buttons div {
    display: inline-block;
    margin: 0 20px;
}
